#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-25 15:16+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#. TL: setting name to allow or disallow (gameplay_grass_craftable)
#: nodes.lua:7
msgid "Craftable Grass"
msgstr ""

#: nodes.lua:143
msgid "Sand"
msgstr ""

#: nodes.lua:157
msgid "Gravel"
msgstr ""

#: nodes.lua:171
msgid "Dirt"
msgstr ""

#: nodes.lua:210
msgid "Mud"
msgstr ""

#: nodes.lua:211
msgid "Dries into dirt when exposed or clay when covered."
msgstr ""

#: nodes.lua:251
msgid "Clay"
msgstr ""

#: nodes.lua:264 nodes.lua:306
msgid "Grassy Dirt"
msgstr ""

#: nodes.lua:265 nodes.lua:307 nodes.lua:344 nodes.lua:382 nodes.lua:415
msgid "Spreads to nearby dirt."
msgstr ""

#: nodes.lua:343 nodes.lua:414
msgid "Forest Grass"
msgstr ""

#: nodes.lua:381
msgid "Forest Dirt"
msgstr ""

#: nodes.lua:449
msgid "Snowy Grass"
msgstr ""

#: nodes.lua:475
msgid "Snow"
msgstr ""
